Subject: Re: linux-next: manual merge of the staging tree with the block tree

From: Greg KH <[email-masked]>
Date: Tue, 4 Oct 2011 08:25:43 -0700

On Tue, Oct 04, 2011 at 05:14:15PM +1100, Stephen Rothwell wrote:
> Hi Greg,
> 
> Today's linux-next merge of the staging tree got a conflict in
> drivers/staging/zram/zram_drv.c between commit 5a7bbad27a41 ("block:
> remove support for bio remapping from ->make_request") from the block
> tree and commit 0900beae178a ("staging: zram: fix zram locking") from the
> staging tree.
> 
> I fixed it up (I think - see below) and can carry the fix as necessary.

That looks correct to me, thanks for doing this.

greg k-h